<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Set rating to beer</title>
</head>
<body>

<form th:action="@{/beers/add-tag}" method="get">
    <p>
        <i th:if="${error != null}" th:text="${error}" style="color: red">
        </i>
    </p>
    <label th:text="#{beers.header.country}">Country</label>
    <select class="form-control" th:field="*{brewery.id}" >
        <option th:each="brewery : ${breweries}"
                th:value="${brewery.id}"
                th:text="${brewery.brewery}">
        </option>
    </select>
</form>

</body>
</html>